{
	"A_alach" :
	{
    "class": "pathfinder",
    "female" : false,
		
		"texts" :
		{
			"name" : "Alach",
			"biography" : "As a mental strengthed warrior, Alach is cruel and merciless to any opposites. He never take off his mental mask since he had joined the Asylum.",
			"specialty" :
			{
				"description" : "Receives a 5% per level bonus to Offence skill percentage.",
				"tooltip" : "",
				"name" : "Offence"
			}
		},

		"images" :
		{
			"specialtySmall" : "asylum/heroes/alach/UN32T196.bmp",
			"specialtyLarge" : "asylum/heroes/alach/UN44T196.bmp",
			"large" : "asylum/heroes/alach/HPL000PF.bmp",
			"small" : "asylum/heroes/alach/HPS000PF.bmp"
		},
		

		"army" :
		[
			{
				"creature" : "darksquire",
				"max" : 30,
				"min" : 20
			},
			{
				"creature" : "winddancer",
				"max" : 8,
				"min" : 5
			},
			{
				"creature" : "shadowhunter",
				"max" : 5,
				"min" : 3
			}
		],
		"skills" :
		[
			{
				"level" : "basic",
				"skill" : "resistance"
			},
			{
				"level" : "basic",
				"skill" : "offence"
			}
		],
		
		"specialty": //defense bonus
		[
			{
				"growsWithLevel" : true,
				"bonuses":
				[
					{
						"type": "SPECIAL_SECONDARY_SKILL", //give 5% to this skill with each level
						"subtype": "skill.offence",
						"val": 5
					},
					{
						"type": "SECONDARY_SKILL_PREMY", //used for first level
						"subtype": "skill.offence",
						"val": 5,
						"valueType": "PERCENT_TO_BASE"
					}
				]
			}
		]
	}
}

